Bug 519745 - sealert cannot start because of missing dependency
Summary: sealert cannot start because of missing dependency
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: setroubleshoot
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-27 16:23 UTC by Chuck Ebbert
Modified: 2010-01-19 20:22 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-01-19 20:22:34 UTC


Attachments (Terms of Use)

Description Chuck Ebbert 2009-08-27 16:23:22 UTC
Description of problem:
sealert fails to start in the Fedora 12 Alpha live CD, saying that some python module is missing (I can't remember the exact name.)

Installing the python-slip-dbus package fixes it. I can't find a dependency on this in the setroubleshoot-server package.

Comment 1 Bug Zapper 2009-11-16 11:46:41 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Daniel Walsh 2010-01-19 20:22:34 UTC

Fixed setroubleshoot-2.2.52-1.fc12


Note You need to log in before you can comment on or make changes to this bug.